@charset "UTF-8";

/*================================================================
 site_default
================================================================*/
/*================================================================
 common_style
================================================================*/
.siteHeader {
	margin: 0;
	padding: 0;
	background: white;
  height: 75px;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader .wrap {
  padding: 0;
  width: auto;
}
.siteHeader .siteLogo, .siteHeader .siteTitle {
	padding: 7px 0 0px 3%;
	width: 215px;
  flex-wrap: wrap;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader .siteSubtitle {
  width: 100%;
  text-align: center;
  transition: 0.4s ease-in-out 0s;
  opacity: 1;
}

.siteHeader .siteTitle img {
  width: 100%;
}

.siteHeader .siteSubtitle p {
  margin-top: 3px;
  font-size: 13px;
  margin-left: 0;
}


.siteHeader .naviScrollArea {
  display: none;
  box-sizing: border-box;
  overflow-y: scroll;
  position: absolute;
  top: 85px;
  left: 1%;
  padding: 5px 0 30px;
  width: 98%;
  height: calc(100vh - 55px);
  background: #0075c2;
  z-index: 10;
}
.siteHeader .spLayer {
  display: none;
  position: absolute;
  top: 75px;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: -1;
}
.siteHeader .headNavi {
  box-sizing: border-box;
  float: none;
  clear: both;
  padding: 0 2% 20px;
}
.siteHeader .headNavi > ul {
  background: #0c090d;
}
.siteHeader .headNavi > ul > li {
  float: none;
  clear: both;
  margin: 0;
  border-bottom: 1px solid #0075c2;
  text-align: center;
  font-size: 15px;
}
.siteHeader .headNavi .spMenuTitle {
	display: block;
	padding: 20px 40px;
	color: #0075c2;
	background-color: #fff;
	font-size: 105%;
	font-weight: 600;
}

.siteHeader .headNavi > ul > li:last-child {
  padding-bottom: 0;
}
.siteHeader .headNavi > ul > li.noAccord a:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.siteHeader .headNavi > ul > li.open .accordBtn span:last-of-type {
  display: none;
}
.siteHeader .headNavi > ul > li .accordBtn {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  background: #0075c2;
}
.siteHeader .headNavi > ul > li .accordBtn span {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 3px;
  background: #fff;
}
.siteHeader .headNavi > ul > li .accordBtn span:first-of-type {
  margin: -1px 0 0 -10px;
}
.siteHeader .headNavi > ul > li .accordBtn span:last-of-type {
  margin: -1px 0 0 -10px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
}
.siteHeader .headNavi > ul > li a {
  display: block;
  position: relative;
  padding: 18px 40px 17px;
  color: #fff;
}
.siteHeader .headNavi > ul > li a:after {
  display: none;
}
.siteHeader .headNavi > ul > li .dropDown {
  box-sizing: border-box;
  position: static;
  padding: 0;
  border: 5px solid #fff;
  background: #0075c2;
}
.siteHeader .headNavi > ul > li .dropDown > .wrap {
  padding: 0;
}
.siteHeader .headNavi > ul > li .dropDown img {
  display: none;
}
.siteHeader .headNavi > ul > li .dropDown ul {
  margin: 0;
  width: 100%;
}
.siteHeader .headNavi > ul > li .dropDown li {
  float: none;
  clear: both;
  width: auto;
  padding: 0;
  border-bottom: 1px solid #fff;
  font-size: 15px;
}
.siteHeader .headNavi > ul > li .dropDown li:last-child {
  border-bottom: none;
}
.siteHeader .headNavi > ul > li .dropDown li a {
  padding: 18px 30px 17px;
}
.siteHeader .headNavi > ul > li .dropDown li a:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.siteHeader .headNavi > ul > li .dropDown li .pageName {
  margin-top: 0;
  line-height: 1.3;
  color: #fff;
}
.siteHeader .headNavi > ul > li .dropDown li .pageName:before {
  display: none;
}
.siteHeader .headNavi > ul > li .dropDown .textArea {
  display: none;
}

.headNavi li.checked > a > span.pageName {
  pointer-events: none;
  color: #111111 !important;
}

.headNavi li.checked a {
  color: #111111 !important;
}

.siteHeader .headNavi li.checked {
  background: url("../img/common/sidemenu_current_bg.jpg") repeat left top !important;
}

.siteHeader .menuBtn {
  display: block;
  box-sizing: border-box;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 75px;
  background: #fff;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader .menuBtn span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -11px;
  width: 23px;
  height: 2px;
  background: #0075c2;
}
.siteHeader .menuBtn span:first-of-type {
  top: 33px;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader .menuBtn span:nth-of-type(2) {
  top: 40px;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader .menuBtn span:last-of-type {
  top: 47px;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader .menuBtn.open span {
  margin: 0;
}
.siteHeader .menuBtn.open span:first-of-type {
  top: 40px;
  left: 14px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.siteHeader .menuBtn.open span:nth-of-type(2) {
  display: none;
}
.siteHeader .menuBtn.open span:last-of-type {
  top: 40px;
  left: 14px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.siteHeader .searchArea {
  display: block !important;
  box-sizing: border-box;
  position: relative;
  top: 0;
  right: 0;
  margin: 0 auto !important;
  padding: 0 0 20px;
  width: 94%;
  text-align: center;
  opacity: 1 !important;
}
.siteHeader .searchArea:before {
  display: none;
}
.siteHeader .searchArea input[type="text"] {
  display: block;
  margin: 0 auto;
  padding-left: 35px !important;
  width: 300px !important;
  height: 40px !important;
  border: none !important;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
.siteHeader .searchArea input[type="image"] {
  left: 50%;
  margin: -8px 0 0 -140px;
  width: 16px;
  height: 16px;
}
.siteHeader .otherBtns {
  float: none;
  clear: both;
  padding: 0 2%;
}

.siteHeader .otherBtnsSp.contact {
  height: 75px;
  transition: 0.3s ease-in-out 0s;
}

.siteHeader .otherBtns li {
  float: none;
  clear: both;
}
.siteHeader .otherBtns .contact,
.siteHeader .otherBtns .telBtn {
  text-align: center;
}
.siteHeader .otherBtns .contact a,
.siteHeader .otherBtns .telBtn a,
.siteHeader .otherBtns .corporate a {
  display: block;
  position: relative;
  padding: 15px 0;
  border-radius: 0 !important;
  background: #fff;
}
.siteHeader .otherBtns .corporate a {
  padding: 30px 0;
}

.siteHeader .otherBtns .contact .roundness,
.siteHeader .otherBtns .telBtn .roundness {
  display: inline-block !important;
  position: relative;
  margin-left: 40px;
  width: 240px;
  height: 60px;
  text-align: center;
  border-radius: 30px;
  background: #ffba49;
}
.siteHeader .otherBtns .contact .roundness:before,
.siteHeader .otherBtns .telBtn .roundness:before {
  content: "";
  position: absolute;
  top: 20px;
  left: -38px;
  width: 24px;
  height: 24px;
  background: url("../img/common/icon_mail02.svg") no-repeat;
  background-size: 100% auto;
}
.siteHeader .otherBtns .contact,
.siteHeader .otherBtns .telBtn {
  border-bottom: 1px solid #0075c2;
}
.siteHeader .otherBtns .contact .roundness {
  line-height: 60px;
  color: #fff;
}
.siteHeader .otherBtns .corporate {
  margin-bottom: 15px;
  height: 92px;
  text-align: center;
}
.siteHeader .otherBtns .corporate img{
  height: 24px;
}
.siteHeader .otherBtns .corporate {
  margin-left: 0;
}
.siteHeader .otherBtns .telBtn img {
  position: relative;
  top: 15px;
  margin: 0 auto;
  width: 190px;
}
.siteHeader .otherBtns .telBtn .roundness {
  margin-bottom: 0;
  background: #29bf12;
}
.siteHeader .otherBtns .telBtn .roundness:before {
  background-image: url("../img/common/icon_tel.png");
}
.siteHeader .otherBtns .telBtn .businessHours {
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 5px 0;
  width: 94%;
  color: #111111;
  font-size: 14px;
  font-weight: bold;
  background: #f4f4f4;
}
.siteHeader .otherBtns .telBtn .businessHours:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -7px 0 0 -75px;
  width: 14px;
  height: 14px;
  background: url("../img/common/icon_clock.png") no-repeat;
  background-size: 100% auto;
}
.siteHeader .otherBtns .closeBtn {
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  height: 40px;
  border: 1px solid #fff;
  border-radius: 20px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.siteHeader .otherBtns .closeBtn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 24px;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  background: url("../img/sp/common/icon_close.png") no-repeat;
  background-size: 100% auto;
}

/*スクロール時のメニュー*/
.siteHeader.scroll, .siteHeader.scroll .otherBtnsSp.contact, .siteHeader.scroll .menuBtn {
  height: 50px;
  transition: 0.3s ease-in-out 0s;
}

.siteHeader.scroll .siteTitle {
  width: 195px;
  transition: 0.3s ease-in-out 0s;
}

.siteHeader.scroll .siteSubtitle {
  opacity: 0;
  transition: 0.25s ease-in-out 0s;
}

.siteHeader.scroll .menuBtn span:first-of-type {
  top: 18px;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader.scroll .menuBtn span:nth-of-type(2) {
  top: 25px;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader.scroll .menuBtn span:last-of-type {
  top: 32px;
  transition: 0.3s ease-in-out 0s;
}

.siteHeader.scroll .menuBtn.open span:first-of-type {
  top: 25px;
  transition: 0.3s ease-in-out 0s;
}
.siteHeader.scroll .menuBtn.open span:last-of-type {
  top: 25px;
  transition: 0.3s ease-in-out 0s;
}

.lower main.scroll {
  padding-top: 50px;
  transition: 0.3s ease-in-out 0s;
}

.siteHeader.scroll .spLayer {
  top: 50px;
}

.siteHeader.scroll .naviScrollArea {
  top: 55px;
}



.siteFooter {
  padding: 15px 0 0;
}
.siteFooter > .wrap {
  width: auto;
}
.siteFooter .contactList {
  margin: 0 auto;
  padding-bottom: 30px;
  border-bottom: none;
  width: 94%;
}
.siteFooter .contactList li {
  box-sizing: border-box;
  position: relative;
  float: none;
  clear: both;
  padding: 20px 0;
  width: auto !important;
  height: auto;
  border-right: none;
  border-bottom: 1px solid #0075c2;
}
.siteFooter .contactList li .roundness {
  width: 290px;
}
.siteFooter .contactList li .roundness:before {
  top: -35px !important;
  left: 0 !important;
  width: 24px !important;
  height: 24px !important;
}
.siteFooter .contactList li a {
  padding: 0;
  height: 100%;
}
.siteFooter .contactList li .lead {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 0 15px 35px !important;
  width: 300px;
  text-align: left;
}
.siteFooter .contactList li:first-child {
  padding: 17px 0;
}
.siteFooter .contactList li:first-child p {
  padding: 0 5%;
  line-height: 1.4;
  color: #111111;
  background-image: none;
}
.siteFooter .contactList li:nth-child(2) {
  padding: 0;
  text-align: center;
}
.siteFooter .contactList li:nth-child(2) a {
  padding: 17px 0;
}
.siteFooter .contactList li:last-child {
  padding: 0;
  border-right: none;
  text-align: center;
}
.siteFooter .contactList li:last-child a {
  padding: 20px 0;
}
.siteFooter .contactList li:last-child .roundness {
  margin-bottom: 0;
  padding-bottom: 0;
  height: 60px;
  background: #29bf12;
}
.siteFooter .contactList li:last-child .roundness img {
  position: relative;
  top: 16px;
  width: 190px;
}
.siteFooter .contactList li:last-child .businessHours {
  margin: 0 auto;
  width: 94%;
}
.siteFooter .footNavi {
  margin-bottom: 0;
  padding-bottom: 30px;
  border-bottom: none;
}
.siteFooter .footNavi ul {
  margin-bottom: 0;
}
.siteFooter .footNavi li {
  float: none;
  clear: both;
  padding-bottom: 0;
  border-bottom: 1px solid #0075c2;
  text-align: center;
  font-weight: normal;
  width: auto;
}
.siteFooter .footNavi li a {
  display: block;
  position: relative;
  padding: 15px 0 13px;
  background: #0c090d;
}
.siteFooter .footNavi li a:before {
  top: 50%;
  right: 12px;
  left: auto;
  margin-top: -2px;
  width: 5px;
  height: 5px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  background: none;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.siteFooter .otherLinks {
  float: none;
  clear: both;
  padding: 0 0 30px;
  text-align: center;
}
.siteFooter .otherLinks li {
  float: none;
  clear: both;
  margin: 0;
  padding: 0 0 15px;
}
.siteFooter .otherLinks li:last-child {
  padding-bottom: 0;
}
.siteFooter .otherLinks li:after {
  display: none;
}
.siteFooter .otherLinks li a {
  display: inline-block;
  position: relative;
  color: #fff;
}
.siteFooter .otherLinks li a:hover {
  opacity: 1;
  text-decoration: underline;
}
.siteFooter .companyInfo {
  position: static;
  padding-bottom: 30px;
  text-align: center;
}
.siteFooter .companyInfo .en {
  display: block;
  padding: 10px 0 20px;
}
.siteFooter .companyInfo .address {
  display: inline-block;
}
.siteFooter .copyright {
  display: block;
  float: none;
  clear: both;
  padding: 20px 0;
  line-height: 1.5;
  text-align: center;
  color: #0c090d;
  background: #fff;
}
.siteFooter .pageTop a {
  padding: 17px 0 15px;
  width: 60px;
  border-radius: 30px;
}
.siteFooter .pageTop img {
  width: 20px;
}

#goform div {
  width: 60px;
  font-size: 0.8em;
}

.allWrap {
  min-width: 0;
}

main {
  padding-top: 50px;
}


.pageTitle h2 {
  padding-left: 20px;
  width: 700px;
  height: 100px;
  border-left-width: 4px;
  font-size: 14px;
}
.pageTitle h2 .small {
  padding-left: 1px;
  font-size: 10px;
}

.sectionTitle02 {
  margin-bottom: 20px;
}

.sectionTitle04 {
  padding: 24px 25px 22px;
  margin-bottom: 40px;
}

.sectionTitle05 {
  font-size: 32px;
}

.sectionTitle06 {
  margin-bottom: 20px;
  padding-bottom: 8px;
}

.formBtn {
  padding-top: 50px;
}
.formBtn a {
  border-radius: 39px;
}

/*================================================================
 top_style
================================================================*/
#top main {
  padding-top: 50px;
}
#top .mainVisual {
  height: 265px;
}


.topLead p {
  text-align: left;
  font-size: 18px;
}


#top .sections {
  padding-bottom: 60px;
}
#top .sections .lead {
  padding-bottom: 40px;
  text-align: left;
}
#top .sections .lead br {
  display: none;
}
#top .sections .commonBtn02,
#top .sections .commonBtn03 {
  padding-top: 40px;
}



#top section.showcase {
  margin-bottom: 60px;
  padding-top: 60px;
  background-size: cover;
}
#top section.newsTopics {
  margin-top: -50px;
  padding-top: 50px;
}
#top section.newsTopics .sectionTitle01 {
  float: none;
  clear: both;
  width: auto;
  margin-bottom: 40px;
  text-align: center;
}
#top section.newsTopics .sectionTitle01:after {
  left: 50%;
  margin-left: -37px;
}
#top section.newsTopics .newsList {
  float: none;
  clear: both;
  width: auto;
}
#top section.newsTopics .newsList .categoryIcon {
  top: 34px;
  margin: 0;
}
#top section.newsTopics .newsList .textArea .content {
  line-height: 1.4;
  width: auto;
  white-space: normal;
}
#top section.newsTopics .commonBtn02 {
  position: static;
  padding: 40px 0 0;
}
#top section.newsTopics .commonBtn02 a {
  width: 100%;
}
#top .bnrArea01 {
  padding: 35px 0;
}
#top .bnrArea01 ul li {
  float: none;
  clear: both;
  padding: 0 0 20px;
  text-align: center;
}
#top .bnrArea01 ul li img {
  width: auto;
}
#top .bnrArea02 {
  padding: 30px 0;
  background: #cce3f3;
}
#top .bnrArea02 .slideFrame {
  position: relative;
  margin: 0 auto 20px;
  width: 94%;
  overflow: hidden;
}
#top .bnrArea02 ul {
  position: absolute;
  top: 0;
  left: 3%;
  margin-bottom: 0;
}
#top .bnrArea02 ul li {
  float: left;
  clear: none !important;
  padding: 0;
  width: 100%;
  text-align: center;
}
#top .bnrArea02 ul li:nth-child(2n) {
  float: left;
}
#top .bnrArea02 ul li div {
  float: none !important;
  clear: both;
  padding-bottom: 20px;
}
#top .bnrArea02 ul li div:last-of-type {
  padding: 0;
}
#top .bnrArea02 ul li:nth-child(4n) {
  padding-right: 0;
}
#top .bnrArea02 ul li:nth-child(4n+1) {
  clear: both;
}
#top .bnrArea02 ul li img {
  width: auto;
}
#top .bnrArea02 .indicator {
  text-align: center;
  font-size: 0;
}
#top .bnrArea02 .indicator ul {
  position: static;
}
#top .bnrArea02 .indicator ul li {
  display: inline-block;
  float: none;
  clear: both;
  width: auto;
  padding-right: 8px;
}
#top .bnrArea02 .indicator ul li:last-child {
  padding-right: 0;
}
#top .bnrArea02 .indicator ul li a {
  display: block;
  box-sizing: border-box;
  width: 17px;
  height: 17px;
  border: 2px solid #c3c3c3;
  border-radius: 9px;
  background: #c3c3c3;
}
#top .bnrArea02 .indicator ul li a:hover, #top .bnrArea02 .indicator ul li a.on {
  border: 2px solid #c3c3c3;
  background: #0075c2;
}
#top .bnrArea02 .indicator ul li a:hover {
  opacity: 1;
}

/*================================================================
 lower_style
================================================================*/
.lower main {
  padding-top: 75px;
}
.lower .mainVisual {
  box-sizing: border-box;
  background-size: cover;
}
.lower .mainVisual .catch {
  margin: 0 auto;
  width: 94%;
  line-height: 1.5;
}

.lower div.mainVisual h1 span {
  font-size: 30px;
}
.lower .breadcrumb {
  display: none;
}
.lower .breadcrumb.noSideMenu {
  display: block;
  padding: 0;
  height: 10px;
}
.lower .breadcrumb.noSideMenu li {
  display: none;
}
.lower .contentWrap {
  width: auto;
  padding-bottom: 20px;
}

.sideMenuArea {
  display: none;
}


/*.lower .sideMenu {
  position: relative;
  width: 100%;
  height: auto;
  background: #0c090d;
  z-index: 10;
}*/
.lower .sideMenu .categoryName {
  display: block;
  margin: 0 auto;
  padding: 19px 0 17px;
  width: 94%;
  color: #fff;
  font-size: 14px;
}
.lower .sideMenu .sideMenuBtn {
  box-sizing: border-box;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: #0075c2;
}
.lower .sideMenu .sideMenuBtn span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -11px;
  width: 23px;
  height: 2px;
  background: #fff;
}
.lower .sideMenu .sideMenuBtn span:first-of-type {
  top: 18px;
}
.lower .sideMenu .sideMenuBtn span:nth-of-type(2) {
  top: 25px;
}
.lower .sideMenu .sideMenuBtn span:last-of-type {
  top: 32px;
}
.lower .sideMenu .sideMenuBtn.open span {
  margin: 0;
}
.lower .sideMenu .sideMenuBtn.open span:first-of-type {
  top: 24px;
  left: 14px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.lower .sideMenu .sideMenuBtn.open span:nth-of-type(2) {
  display: none;
}
.lower .sideMenu .sideMenuBtn.open span:last-of-type {
  top: 24px;
  left: 14px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.lower .sideMenu > ul {
  display: none;
  box-sizing: border-box;
  clear: both;
  position: absolute;
  top: 55px;
  left: 3%;
  width: 94%;
  margin: 0;
  border: 4px solid #fff;
  text-align: center;
}
.lower .sideMenu li {
  margin-top: 0;
  font-size: 15px;
  border-bottom: 1px solid #fff;
}
.lower .sideMenu li:last-child {
  border-bottom: none;
}
.lower .sideMenu li.current a {
  pointer-events: none;
  color: #111111 !important;
  background: url("../img/common/sidemenu_current_bg.jpg") repeat left top;
}
.lower .sideMenu li.current a:before {
  border-right-color: #0075c2;
  border-bottom-color: #0075c2;
}
.lower .sideMenu li.parentAndChild.current a {
  color: #111111 !important;
}
.lower .sideMenu li.parentAndChild a {
  padding: 16px 40px 15px;
  background: #56555c;
  color: #fff !important;
}
.lower .sideMenu li.parentAndChild a:before {
  border-color: #fff !important;
}
.lower .sideMenu li a {
  position: relative;
  padding: 16px 40px 15px;
  color: #fff;
  line-height: 1.3;
  border-left: none;
  background: #0075c2;
}
.lower .sideMenu li a:hover {
  color: #fff;
  background: #0075c2;
}
.lower .sideMenu li a:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.lower .sideMenu .sideSpLayer {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: -1;
}
.lower .contents {
  margin: 0 auto;
  padding: 40px 0 60px;
  width: 94%;
}
.lower .sections {
  padding-bottom: 50px;
}
.lower .lowerPageList {
  margin-bottom: 0;
}
.lower .lowerPageList li {
  float: none !important;
  clear: both !important;
  padding-bottom: 40px;
  width: auto;
}
.lower .lowerPageList li:last-child {
  padding: 0;
}
.lower .lowerPageList02 {
  margin-bottom: 0;
}
.lower .lowerPageList02 > li {
  float: none !important;
  clear: both !important;
  width: auto;
}
.lower .lowerPageList02 > li:last-child {
  padding-bottom: 0;
}
.lower .lowerPageList02 > li .inner {
  padding: 25px 5% 30px;
}
.lower .lowerPageList02 > li .inner > dl {
  height: auto !important;
}
.lower .lowerPageList02 > li .inner > dl dt {
  padding-bottom: 10px;
}
.lower .lowerPageList02 > li .inner .relation {
  padding-top: 30px;
}
.lower .lowerPageList02 > li .inner .relation li {
  float: none !important;
  clear: both !important;
  padding-bottom: 10px;
}
.lower .lowerPageList02 > li .inner .relation li:last-child {
  padding: 0;
}
.lower .lowerPageList02 > li .inner .relation li a {
  margin: 0 auto;
  width: auto;
  max-width: 300px;
}
.lower .lowerPageList02 > li .inner .relation li a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -19px;
  margin-top: -4px;
  width: 7px;
  height: 7px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.lower .lowerPageList02 > li .inner .relation li dl {
  font-size: 16px;
}
.lower .lowerPageList02 > li .inner .relation li dt {
  padding-bottom: 5px;
  font-weight: bold;
  color: #0075c2;
}
.lower .lowerPageList02 > li .inner .relation li dd {
  line-height: 1.5;
  color: #111111;
}
.lower .lowerPageList02 > li .inner .relation li img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.lower .lowerPageList02 > li .inner .relation li span {
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 16px;
  font-weight: bold;
  color: #0075c2;
}
.lower .lowerPageList03 li {
  float: none;
  clear: both;
  padding-right: 0;
  width: auto;
}
.lower .lowerPageList03 .text {
  padding: 25px 5%;
}
.lower .lowerPageList04 li {
  float: none;
  clear: both;
  padding: 0 0 30px;
  width: auto;
}
.lower .lowerPageList04 li:last-child {
  padding-bottom: 0;
}
.lower .commonTextList {
  font-size: 21px;
}
.lower .commonTextList li {
  padding-bottom: 12px;
}
.lower .commonFrameText {
  padding: 20px 5%;
  font-size: 21px;
}
.lower .tableWrap::-webkit-scrollbar {
  height: 5px;
}
.lower .tableWrap::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}
.lower .tableWrap::-webkit-scrollbar-track {
  border-radius: 5px;
  background: #eee;
}
.lower .commonTable01 th,
.lower .commonTable01 td {
  display: block;
  padding: 15px 5%;
  border-bottom: none;
  font-size: 16px;
}
.lower .commonTable01 th {
  width: auto;
}
.lower .commonTable01 tr:last-child td {
  border-bottom: 1px solid #c4c4c4;
}
.lower .commonDocumentList > li {
  float: none !important;
  clear: both !important;
  padding-bottom: 50px;
  width: auto;
}
.lower .commonDocumentList > li .inner {
  padding: 30px 15px;
}
.lower .commonDocumentList > li .inner .thumbnail {
  float: none;
  clear: both;
  padding-bottom: 30px;
}
.lower .commonDocumentList > li .inner .thumbnail img {
  width: 59.33333%;
}
.lower .commonDocumentList > li .inner .links {
  float: none;
  clear: both;
  width: auto;
}
.lower .commonDocumentList > li .inner .links li {
  padding-bottom: 10px;
}
.lower .commonDocumentList > li .inner .links.aReport li {
  float: none !important;
  clear: both !important;
  width: auto !important;
}
.lower .commonDocumentList > li .inner .links li:last-child {
  padding-bottom: 0;
}
.lower .commonDocumentList > li .inner .links li a {
  display: block;
  position: relative;
  height: 50px;
  border-radius: 25px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background: #0075c2;
}
.lower .commonDocumentList > li .inner .links li a:before, .lower .commonDocumentList > li .inner .links li a:after {
  content: "";
  position: absolute;
  top: 50%;
}
.lower .commonDocumentList > li .inner .links li a:before {
  left: 25px;
  margin-top: -16px;
  width: 22px;
  height: 32px;
  background: url("../img/common/icon_book.png") no-repeat;
}
.lower .commonDocumentList > li .inner .links li a:after {
  right: 20px;
  margin-top: -6px;
  width: 12px;
  height: 12px;
  background: url("../img/common/icon_external.png") no-repeat;
}
.lower .commonDocumentList > li .inner .links li.pdf a:before {
  background-image: url("../img/common/icon_pdf.png");
}
.lower .commonDocumentList > li .inner .links li.pdf a:after {
  background-image: url("../img/common/icon_download.png");
}
.lower .commonHistoryList {
  padding: 30px 5%;
}
.lower .commonHistoryList li {
  padding: 15px 0;
}
.lower .commonHistoryList li span {
  display: block;
}
.lower .commonHistoryList li .date {
  position: static;
  margin-top: 0;
  padding-bottom: 8px;
  line-height: 1.7;
}
.lower .commonHistoryList li .content {
  padding-left: 0;
}
.lower .commonHistoryList li .content:before {
  display: none;
}
.lower .commonNumText {
  padding: 0 5% 30px;
}
.lower .commonExample dt {
  padding: 25px 5%;
}
.lower .commonExample dd {
  padding: 15px 5%;
}
.lower .commonExample dd span {
  display: inline-block;
}
.lower .commonExample dd .descTitle span {
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: -8px;
  padding-right: 10px;
}
.lower .commonExample dd .content {
  padding-left: 120px;
}
.lower .inner .innerList li {
  float: none;
  clear: both;
  margin: 0 auto 15px;
}
.lower .inner .innerList li:last-child {
  margin: 0 auto;
}
.lower .commonFlowList > li {
  padding-bottom: 50px;
}
.lower .commonFlowList > li:after {
  bottom: 3px;
}
.lower .commonFlowList > li .inner {
  padding: 30px 5% 20px;
}
.lower .commonSupportFlow {
  margin: 0 auto;
  width: 300px;
}
.lower .commonSupportFlow .flows {
  margin-bottom: 30px;
}
.lower .commonSupportFlow .inner {
  padding: 20px 5%;
}
.lower .commonSupportFlow .innerList li {
  position: relative;
}
.lower .commonSupportFlow .innerList li:before, .lower .commonSupportFlow .innerList li:after {
  content: "";
  display: none;
  position: absolute;
  left: 50%;
  margin-left: -1px;
  width: 2px;
  height: 15px;
  background: #29bf12;
}
.lower .commonSupportFlow .flow01 .innerList {
  padding-bottom: 25px;
}
.lower .commonSupportFlow .flow01 .textList {
  position: static;
}
.lower .commonSupportFlow .flow02 {
  width: 72%;
}
.lower .commonSupportFlow .flow02:before, .lower .commonSupportFlow .flow02:after {
  left: 40px;
  margin: 0;
}
.lower .commonSupportFlow .flow02:after {
  bottom: -670px;
  height: 670px;
}
.lower .commonSupportFlow .flow02 .flowTitle {
  background-color: #ffba49;
}
.lower .commonSupportFlow .flow02 .inner:before, .lower .commonSupportFlow .flow02 .inner:after {
  left: 44px;
}
.lower .commonSupportFlow .flow02 .inner:before {
  top: -104px;
}
.lower .commonSupportFlow .flow02 .inner:after {
  bottom: -695px;
}
.lower .commonSupportFlow .flow03 {
  width: 72%;
  border-color: #ef5b5b;
}
.lower .commonSupportFlow .flow03:before, .lower .commonSupportFlow .flow03:after {
  right: 40px;
  left: auto;
  margin: 0;
}
.lower .commonSupportFlow .flow03:before {
  top: -317px;
  height: 316px;
}
.lower .commonSupportFlow .flow03 .inner:before {
  right: 31px;
  left: auto;
  top: -402px;
}
.lower .commonSupportFlow .flow03 dl {
  width: auto;
}
.lower .commonSupportFlow .flow03 dl:nth-of-type(2) {
  position: static;
  padding-top: 15px;
}
.lower .commonSupportFlow .flow04 .innerList li {
  margin: 0 auto 15px !important;
}
.lower .commonSupportFlow .flow04 .innerList li:first-child {
  margin: 0 auto 32px;
  width: auto;
}
.lower .commonSupportFlow .flow04 .innerList li:first-child:before {
  top: auto;
  bottom: -271px;
  left: 18px;
  margin-left: 0;
  width: 2px;
  height: 271px;
}
.lower .commonSupportFlow .flow04 .innerList li:first-child:after {
  display: none;
}
.lower .commonSupportFlow .flow04 .innerList li:nth-child(n+2):before {
  top: 50%;
  left: -18px;
  width: 18px;
  height: 2px;
  margin-top: -1px;
}
.lower .commonSupportFlow .flow04 .innerList li:nth-child(4) {
  margin-right: 12px;
}
.lower .commonSupportFlow .flow04 .innerList li:last-child {
  margin-bottom: 0 !important;
}
.lower .commonAccord {
  margin-bottom: 20px;
}
.lower .commonAccord dd {
  padding: 0 5% 30px;
}
.lower .commonAllList {
  float: none;
  clear: both;
  padding: 0 0 40px;
  width: auto;
}
.lower .mainCont h3 {
  padding-bottom: 30px;
}
.lower .mainCont .image img {
  width: 100%;
}
.lower .mainCont .image01 {
  float: none;
  clear: both;
  padding: 0 0 40px;
}
.lower .mainCont .text02 {
  float: none;
  clear: both;
  width: auto;
}
.lower .mainCont .text02 {
  float: none;
  clear: both;
  width: auto;
  padding-bottom: 40px;
}
.lower .mainCont .image02 {
  float: none;
  clear: both;
  padding: 0 0 0;
}

/*================================================================
 lower_categoryTop_style
================================================================*/
.lower.categoryTop .contents {
  padding: 40px 0 60px;
}
.lower.categoryTop .intro .lead {
  padding-bottom: 40px;
}
.lower.categoryTop .intro .lead02 {
  padding-bottom: 40px;
  width: 80%;
  max-width: none;
  font-size: 18px;
}
.lower.categoryTop .pageList {
  margin-bottom: 0;
}
.lower.categoryTop .pageList li {
  float: none;
  clear: both;
  padding: 0 0 30px;
  width: auto;
}
.lower.categoryTop .pageList li:last-child {
  padding: 0;
}
.lower.categoryTop .pageList li dl {
  padding: 13px 30px 18px 20px;
  min-height: 0;
}
.lower.categoryTop .lowerPageList02 > li .inner {
  padding: 15px 5% 15px;
}

/*================================================================
 quality_common_style
================================================================*/
#quality .kodawalist header {
  float: none;
  clear: both;
  padding: 0 0 30px;
  width: auto;
}
#quality .kodawalist header h3 {
  width: auto;
}
#quality .kodawalist header h3 span {
  display: block;
  padding: 15px 5% 14px !important;
  width: auto !important;
}
#quality .kodawalist header h3 .title:after {
  display: none;
}
#quality .kodawalist header h3 .category:after {
  display: none;
}
#quality .kodawalist header .commonText {
  padding: 0 5%;
}
#quality .kodawalist .image {
  float: none;
  width: auto;
}
#quality .pageTabs {
  padding-top: 40px;
}
#quality .pageTabs li {
  float: none;
  clear: both;
  width: auto !important;
}
#quality .pageTabs li a {
  padding: 30px 0 30px 15px;
  border: 2px solid #0075c2;
  border-bottom: none;
}
#quality .pageTabs li a:before {
  left: 50% !important;
  margin-left: -70px;
}
#quality .pageTabs li a:after {
  display: none;
}
#quality .pageTabs li:last-child a {
  border-bottom: 2px solid #0075c2;
}

/*================================================================
 knowhow_common_style
================================================================*/
#knowhow .point h3 {
  float: none;
  margin: 0 auto 25px;
  clear: both;
}
#knowhow .point ul {
  float: none;
  width: auto;
  clear: both;
}
#knowhow .sections .image {
  float: none;
  width: auto;
  clear: both;
  padding-bottom: 25px;
}
#knowhow .sections .image img {
  width: 100%;
}
#knowhow .sections .commonText {
  float: none;
  width: auto;
  clear: both;
}
#knowhow .corresponde li {
  box-sizing: border-box;
  clear: both;
  width: 49.8%;
  margin-right: 0;
  padding: 8px 5% 7px;
  font-size: 14px;
}
#knowhow .corresponde li:nth-child(2n) {
  float: right;
  clear: none;
}
#knowhow .corresponde li:before {
  left: 5%;
}
#knowhow .relation {
  padding: 25px 5%;
}
#knowhow .relation:before {
  left: 5%;
}
#knowhow .relation ul {
  margin-bottom: 0;
}
#knowhow .relation li {
  float: none !important;
  clear: both !important;
  width: auto;
  padding-bottom: 20px;
}
#knowhow .relation li:last-child {
  padding-bottom: 0;
}
#knowhow .relation li a {
  padding: 0 5% 0 45px;
  width: 750px;
  height: 65px;
}
#knowhow .relation li a:before {
  left: 25px;
}
#knowhow.categoryTop .sections .image {
  padding-bottom: 0;
}

/*================================================================
 projectstory_common_style
================================================================*/
#projectstory .pageTitle h2 {
  padding-bottom: 10px;
}
#projectstory .mainCatch {
  padding-bottom: 40px;
}
#projectstory .sections h3 {
  padding-left: 0;
  height: auto;
}
#projectstory .sections h3 img {
  display: block;
  position: static;
  padding-bottom: 20px;
}
#projectstory .sections .image {
  float: none !important;
  clear: both;
  padding: 0 0 25px !important;
}
#projectstory .sections .image img {
  width: 100%;
}
#projectstory .productImage {
  padding: 50px 0 60px;
}
#projectstory .productImage img {
  width: auto;
}
#projectstory .pageLinks {
  margin-bottom: 0;
}
#projectstory .pageLinks li {
  float: none !important;
  clear: both;
  text-align: center;
}
#projectstory .pageLinks li:last-child {
  padding-bottom: 0;
}
#projectstory .pageLinks li img {
  width: auto;
}
#projectstory .relation {
  padding: 25px 5%;
}


#projectstory .relation:before {
  left: 5%;
}
#projectstory .relation ul {
  margin-bottom: 0;
}
#projectstory .relation li {
  float: none !important;
  clear: both !important;
  width: auto;
  padding-bottom: 20px;
}
#projectstory .relation li:last-child {
  padding-bottom: 0;
}
#projectstory .relation li a {
  width: auto!important;
}
#projectstory .relation li a img {
  width: auto!important;
}

/*================================================================
 showcase_common_style
================================================================*/
.pc_br {
  display: none;
}

.pc_img {
  display: none;
}
.sp_img {
  display: inline-block;
}


.ptom {
  text-align: center;
}





.bannerArea {
	margin-top: 10px;
}

.grid .grid_item {
  width: 88%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

.footerBannerArea {
  padding: 40px 0;
}

.footerBannerArea ul {
  display: block;
  width: 90%;
}

.footerBannerArea li {
	width: auto;
}

.footerBannerArea li:nth-child(n+2) {
  margin-left: 0;
  margin-top: 15px;
}

.footerBannerArea span {
  font-size: 6vw;
}

.footerBannerArea span.center {
	font-size: 8vw;
}
.footerBannerArea span.centerSub {
	font-size: 3vw;
}

#solution_lower .mainVisual, #solution_top .mainVisual {
	width: 100vw;
	margin-left: -7%;
	margin-top: -40px;
}

#slide_img {
  height: 35.7vw;
}

#slide_img .title.printmove {
	font-size: 4.4vw;
	top: 29%;
	left: 9.5%;
}
#slide_img .title.printmove span {
	font-size: 12.5vw;
}

#slide_img .title.newnormal {
  font-size: 5.5vw;
}
#slide_img .slideText.newnormal {
  font-size: 2.1vw;
}

#slide_img .title.touchcard {
	font-size: 7.3vw;
}
#slide_img .slideText.touchcard {
  font-size: 2.1vw;
}

#slide_img .title.dtpautomation {
	font-size: 5.5vw;
}
#slide_img .slideText.dtpautomation {
  font-size: 2.1vw;
}

#slide_img .title.tatamemask {
  font-size: 2.8vw;
}

#slide_img .title.bacterial {
  font-size: 5.5vw;
}
#slide_img .title.ecofriendly {
  font-size: 5.5vw;
}

#slide_img .title.equios-online {
  font-size: 6vw;
}

#slide_img .title.wooden-novelty {
  font-size: 5.5vw;
}
#slide_img .title.mdf {
  font-size: 5.5vw;
}

.grid .grid_item.index_page {
	width: 88%;
}
.grid #grid00 .title {
  font-size: 4.5vw;
  line-height: 1.3;
}

.grid #grid01 .title {
	font-size: 4.2vw;
}

.grid #grid02 .title {
	font-size: 3.4vw;
	line-height: 0.5;
}
.grid #grid02 .title span {
	font-size: 9.5vw;
}
.grid #grid03 .title {
	font-size: 9vw;
}
.grid #grid07 .title {
	font-size: 7vw;
}
.grid #grid08 .title {
	font-size: 5.5vw;
  top: 8%;
}
.grid #grid09 .title {
	font-size: 5.5vw;
}
.grid #grid09 .title span {
	font-size: 6.5vw;
}

#grid12 .title {
  font-size: 8vw;
}

.grid #grid13 .title {
	font-size: 5vw;
}

.grid #grid14 .title {
	font-size: 3.5vw;
}
.grid #grid14 .title span {
	font-size: 7vw;
}

#grid15 .title {
	font-size: 7vw;
}

#grid16 .title {
	font-size: 2.2vw;
}

#grid21 .title {
  font-size: 5vw;
}
#grid23 .title {
  font-size: 5vw;
}
#grid23 .title span {
  font-size: 9vw;
}
#grid26 .title {
  font-size: 6vw;
}
#grid27 .title {
  font-size: 6vw;
}
#grid29 .title {
  font-size: 6vw;
}
#grid31 .title {
  font-size: 6vw;
}
#grid32 .title {
  font-size: 6vw;
}
#solution_lower .contents > h2 {
  font-size: 20px;
  padding-left: 15px;
}

.sectionTitle02 {
  font-size: 18px;
}

#solution_lower .mainLead {
  text-align: left;
}

.sectionImage01 {
  display: block;
  text-align: center;
  margin-bottom: 0;
}

.sectionImage01 img, .sectionImage02 img, .sectionImage03 img, .sectionImage04 img {
  max-width: 100%;
  margin-bottom: 30px;
}

.sectionImage01 img:nth-child(n+2) {
  margin-left: 0;
}

.section02, .section03, .section04 {
  display: block;
}

.section02 .sectionExplanation, .section02 .sectionImage02, .section03 .sectionExplanation, .section03 .sectionImage03, .section04 .sectionExplanation, .section04 .sectionImage04 {
  width: 100%;
}



.point h3 {
  float: none;
  margin: 0 auto 25px;
  clear: both;
}
.point ul {
  float: none;
  width: auto;
  clear: both;
}

.pageLink .title {
  font-size: 4.5vw;
  top: 32%;
}

.lower .mainVisual img {
  height: 35.7vw;
}

#solution_lower .mainVisual h2 {
  font-size: 3vw;
}
#solution_lower .mainVisual h2 span {
  font-size: 6.5vw;
  padding-bottom: 0;
}


/*** インデックスページ ***/
#search .searchList ul.flow {
  display: block;
}

#search .searchList ul.flow > li {
  width: 100%;
  margin-top: 15px;
}

/*#search .searchList li a {
  font-weight: 500;
}*/

#search .searchList ul.flow > li > ul {
  display: flex;
  justify-content: space-between;
}

#search .searchList ul.flow > li {
  width: 60%;
}

#search .searchList li:not(:first-child) a::before {
  top: -5px;
  left: 47%;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#search .searchList {
  position: relative;
}

#search .searchList ul.flow2 {
  position: absolute;
  top: 0%;
  right: 0;
  margin-top: 0;
  width: 38%;
}

#search .searchList ul.flow2 li:nth-child(1) {
	margin-top: 0;
	width: 100%;
  height: 240px;
  border: 2px solid #29bf12;
}
#search .searchList ul.flow2 > li:nth-child(1) a::before {
  top: 11%;
  left: -6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#search .searchList ul.flow2 > li:nth-child(1) a::after {
  top: 45.5%;
  left: -6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#search .searchList ul.flow2 > li:nth-child(1) ::after {
  top: 81%;
  left: -6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/***　インデックスページ　***/


/*.index_area {
  padding-top: 50px;
  margin-top: -50px;
}*/

.index_area .title_area {
  display: block;
}

.index_area .title_area .title {
	width: 100%;
	height: 44px;
}

.index_area .title_area .explanation {
	width: 100%;
}

.index_area .index1st label {
	width: 100%;
}

.index_area .index2nd {
  padding-left: 25px;
  display: block;
}

.index_area .index2nd li {
  width: 100%;
}

.index_area .indexlabel:checked + label + .index2nd li {
	margin-left: 0;
}

.index_area .link_area {
	display: block;
}

.index_area .link_area .title {
	height: 30px;
	width: 100%;
}

.index_area .link_area .link {
  width: 100%;
  padding: 0;
}

.index_area .link_area .link ul {
  display: block;
  margin-left: 20px;
}

.index_area .link_area .link ul li:nth-child(n+2)::before {
	content: none;
}


/***　官公庁向け　***/
.governmentLinkList {
  display: block;
}

.governmentLinkList li:nth-child(n+2) {
  margin-left: 0;
  margin-top: 10px;
}


/*** たためマスク ***/
#solution_lower .mainVisual h2.tatame_title {
 font-size: 3vw; 
}

.itemLineup ul {
	display: block;
}

.itemLineup ul li {
	width: 90%;
  margin: 0 auto;
  margin-top: 20px;
}

.tatame_mask .itemLineup {
	display: block;
}

.tatame_mask .itemLineup dl {
	width: 100%;
  margin: 0 auto;
  margin-top: 20px;
}

.sectionPrice {
	display: block;
}

.sectionPrice > div {
  width: 100%;
  margin-top: 20px;
}

.commonTable01.priceList th, .commonTable01.priceList td {
	display: table-cell;
}

.sectionPrice .priceList td {
  text-align: center;
}
.sectionPrice .priceList td:nth-child(1), .sectionPrice .priceList td:nth-child(2) {
  padding-right: 20px;
}

/*** スマイルスタンド ***/
.itemLineup.smilestand ul li {
	width: 90%;
	margin-bottom: 20px;
}

.sectionText.smilestand {
  margin-left: 0;
}

/*** 環境配慮商品のご案内 ***/
.section02 .sectionImage02.logo, .section02 .sectionImage02.logo2 {
  margin-bottom: 30px;
}
#solution_lower .ecoFriendlyColumn .ecoColumnWrap {
  flex-flow: column;
  align-items: center;
}

#solution_lower .ecoColumnWrap .ecoTopicArea {
  width: auto;
  display: flex;
  flex-flow: column;
  align-items: center;
}
#solution_lower .ecoColumnWrap .sdgsLogoArea {
  width: auto;
  display: flex;
  flex-flow: column;
  align-items: center;
}

#solution_lower .ecoColumnWrap .sdgsLogoArea img {
  max-width: 21%;
}
#solution_lower .ecoColumnWrap .sdgsLogoArea img:nth-child(n+2) {
  margin-left: 2%;
}
#solution_lower .ecoColumnWrap .arrow {
  width: 20%;
  margin: 2em auto;
  display: block;
  transform: rotate(90deg);
}
#solution_lower .ecoColumnWrap .sdgslogo {
  display: flex;
  justify-content: center;
}

/* SDGs本 */
#sdgsbook_toContact p {
  font-size: 20px;
  text-align: center;
  line-height: 1.3;
}
#sdgsbook_toContact img {
  width: 35px;
}

/* オンラインセミナー */
.onlineseminar .instructor {
  margin-bottom: 40px;
}
.onlineseminar .instructor .inner {
  padding: 20px 5%;
  min-height: auto;
}
.onlineseminar .instructor .image {
  position: absolute;
  top: 20px;
  left: 5%;
  width: 75px;
}
.onlineseminar .instructor dl {
  padding-left: 0;
}
.onlineseminar .instructor dt {
  padding-left: 100px;
  padding-bottom: 25px;
  min-height: 80px;
  line-height: 1.7;
}
.onlineseminar .table01 th {
  width: 40%;
}
.onlineseminar .toContact p {
  font-size: 3.5vw;
}


/*** lower 問い合わせリンク ***/

.contact_corppara {
  padding: 0;
  text-align: center;
  margin: 0 auto;
  border-bottom: none;
  width: 94%;
}

.contact_corppara li {
	box-sizing: border-box;
	position: relative;
	padding: 20px 20px;
	width: auto !important;
	height: auto;
	border-right: none;
}

.contact_corppara li a {
	padding: 0;
	height: 100%;
}

.contact_corppara li .lead {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 0 15px 35px !important;
	width: 300px;
	text-align: center;
}

.contact_corppara li .roundness {
	width: 290px;
}

.contact_corppara li .roundness::before {
	top: -45px !important;
	left: 0 !important;
	width: 24px !important;
	height: 24px !important;
}
